<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Unforgivens recipe edits" />
		<Description value="Makes things in game that are expensive less expensive ." />
		<Author value="Unforgivne774"/>
		<Version value="19" />
		<Website value="" />
	</ModInfo>
</xml>